/**
 * Place your custom styles here.
 */
@import url('https://fonts.googleapis.com/css?family=Raleway:400,700,900');

@font-face {
	font-family: 'amperzandregular';
	src: url('amperzand-webfont.woff2') format('woff2'),
	url('amperzand-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

section:focus {
	outline: none;
}

a, a:hover, a:focus {
	color: #d03733;
	text-decoration: underline;
}

.twitter-status {
	font-size: 13px;
}
.twitter-status a, .twitter-status a:hover, .twitter-status a:focus {
	color: #30a9ff;
}

body {
	font-size: 16px;
	line-height: 1.7em;
}

/*---------- SPACING ----------*/

/* Padding Zero */

.p0 {
	padding: 0 !important
}

/* Padding Top */

.pt10 {
	padding-top: 10px !important
}

.pt15 {
	padding-top: 15px !important
}

.pt20 {
	padding-top: 20px !important
}

.pt30 {
	padding-top: 30px !important
}

.pt40 {
	padding-top: 40px !important
}

.pt50 {
	padding-top: 50px !important
}

.pt60 {
	padding-top: 60px !important
}

.pt70 {
	padding-top: 70px !important
}

.pt80 {
	padding-top: 80px !important
}

.pt90 {
	padding-top: 90px !important
}

.pt100 {
	padding-top: 100px !important
}

.pt110 {
	padding-top: 110px !important
}

.pt120 {
	padding-top: 120px !important
}

.pt130 {
	padding-top: 130px !important
}

.pt140 {
	padding-top: 140px !important
}

/* Padding Bottom */

.pb0 {
	padding-bottom: 0px !important
}

.pb10 {
	padding-bottom: 10px !important
}

.pb15 {
	padding-bottom: 15px !important
}

.pb20 {
	padding-bottom: 20px !important
}

.pb30 {
	padding-bottom: 30px !important
}

.pb40 {
	padding-bottom: 40px !important
}

.pb50 {
	padding-bottom: 50px !important
}

.pb60 {
	padding-bottom: 60px !important
}

.pb70 {
	padding-bottom: 70px !important
}

.pb80 {
	padding-bottom: 80px !important
}

.pb90 {
	padding-bottom: 90px !important
}

.pb100 {
	padding-bottom: 100px !important
}

.pb110 {
	padding-bottom: 110px !important
}

.pb120 {
	padding-bottom: 120px !important
}

.pb130 {
	padding-bottom: 130px !important
}

.pb140 {
	padding-bottom: 140px !important
}

/* Padding Left */

.pl0 {
	padding-left: 0px !important
}

.pl3 {
	padding-left: 3px !important
}

.pl5 {
	padding-left: 5px !important
}

.pl10 {
	padding-left: 10px !important
}

.pl20 {
	padding-left: 20px !important
}

.pl30 {
	padding-left: 30px;
}

.pl40 {
	padding-left: 40px;
}

.pl50 {
	padding-left: 50px;
}

.pl60 {
	padding-left: 60px;
}

.pl70 {
	padding-left: 70px;
}

.pl80 {
	padding-left: 80px;
}

.pl90 {
	padding-left: 90px;
}

.pl100 {
	padding-left: 100px;
}

/* Padding Right */

.pr0 {
	padding-right: 0px !important
}

.pr5 {
	padding-right: 5px !important
}

.pr10 {
	padding-right: 10px !important
}

.pr20 {
	padding-right: 20px !important
}

.pr30 {
	padding-right: 30px !important
}

.pr40 {
	padding-right: 40px;
}

.pr50 {
	padding-right: 50px;
}

.pr60 {
	padding-right: 60px;
}

.pr70 {
	padding-right: 70px;
}

.pr80 {
	padding-right: 80px;
}

.pr90 {
	padding-right: 90px;
}

.pr100 {
	padding-right: 100px;
}

.pr110 {
	padding-right: 110px;
}

.pr120 {
	padding-right: 120px;
}

@media (min-width: 1200px) {
	.pl-lg-50 {
		padding-left: 50px;
	}

	.pl-lg-80 {
		padding-left: 80px;
	}
}

@media (min-width: 992px) {
	.pt-md-50 {
		padding-top: 50px;
	}
}

/* Margin Auto */

.mr-auto {
	margin: auto;
	float: none;
}

/* Margin Top */

.mt0 {
	margin-top: 0 !important
}

.mt5 {
	margin-top: 5px !important
}

.mt10 {
	margin-top: 10px !important
}

.mt20 {
	margin-top: 20px !important
}

.mt30 {
	margin-top: 30px !important
}

.mt40 {
	margin-top: 40px !important
}

.mt50 {
	margin-top: 50px !important
}

.mt60 {
	margin-top: 60px !important
}

.mt70 {
	margin-top: 70px !important
}

.mt80 {
	margin-top: 80px !important
}

.mt90 {
	margin-top: 90px !important
}

.mt100 {
	margin-top: 100px !important
}

.mt110 {
	margin-top: 110px !important
}

.mt120 {
	margin-top: 120px !important
}

/* Margin Bottom */

.mb0 {
	margin-bottom: 0 !important
}

.mb5 {
	margin-bottom: 5px !important
}

.mb10 {
	margin-bottom: 10px !important
}

.mb15 {
	margin-bottom: 15px !important
}

.mb20 {
	margin-bottom: 20px !important
}

.mb30 {
	margin-bottom: 30px !important
}

.mb40 {
	margin-bottom: 40px !important
}

.mb50 {
	margin-bottom: 50px
}

.mb60 {
	margin-bottom: 60px
}

.mb70 {
	margin-bottom: 70px
}

.mb80 {
	margin-bottom: 80px
}

.mb90 {
	margin-bottom: 90px
}

.mb100 {
	margin-bottom: 100px
}

.mb110 {
	margin-bottom: 110px
}

.mb120 {
	margin-bottom: 120px
}

/* Margin Left */

.ml0 {
	margin-left: 0 !important;
}

.ml15 {
	margin-left: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml20 {
	margin-left: 20px;
}

.ml30 {
	margin-left: 30px;
}

.ml40 {
	margin-left: 40px;
}

.ml50 {
	margin-left: 50px;
}

.ml60 {
	margin-left: 60px;
}

.ml70 {
	margin-left: 70px;
}

.ml80 {
	margin-left: 80px;
}

.ml90 {
	margin-left: 90px;
}

.ml100 {
	margin-left: 100px;
}

.ml110 {
	margin-left: 110px;
}

/* Margin Right */

.mr0 {
	margin-right: 0 !important
}

.mr5 {
	margin-left: 5px !important
}

.mr10 {
	margin-right: 10px !important
}

.mr20 {
	margin-right: 20px !important
}

.mr30 {
	margin-right: 30px !important
}

.mr40 {
	margin-right: 40px !important
}

.mr50 {
	margin-right: 50px !important
}

.mr60 {
	margin-right: 60px !important
}

.mr70 {
	margin-right: 70px !important
}

.mr80 {
	margin-right: 80px !important
}

.mr90 {
	margin-right: 90px !important
}

.mr100 {
	margin-right: 100px;
}

.mr110 {
	margin-right: 110px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	line-height: 1.1;
	color: inherit;
}
.not-front h1 {
	color: rgb(208, 55, 51);
}
@media (min-width: 1200px) {
	.not-front header#navbar .container {
		width: 100%;
	}
}

.page-header {
	font-family: 'Roboto', sans-serif;
}

.hero-block {
	position: relative;
	background-image: url('/sites/hoyer.house.gov/themes/chesapeake/images/panoOptimized.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

.hero-block, #hero-video {
	height: 500px;
}

.hero-image {
	float: left;
}

.hero-text {
	text-align: left;
	margin-left: 200px;
}
.hero-title .sup-title {
	display: block;
	font: 700 18px/1 "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	margin: 0;
}

.hero-title {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: #fff;
	margin-top: -31px;
	text-align: center;
	z-index: 3;
}

.hero-title .sup-title {
	display: block;
	font: 700 18px/1 "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	margin: -10px 0;
	font-size: 47px;
}
@media (max-width: 768px) {
	.front .hero-title h1 {
		font-size: 30px !important;
		margin: 0 !important;
	}
	.hero-title .sup-title {
		font-size: 16px !important;
		line-height: 1.5em !important;
	}
	.hero-title .sub-title {
		font-size: 14px !important;
		margin: 0 !important;
	}
  .hero-text {
	  margin-left: 0;
  }
	.hero-title {
		top: 70% !important;
	}
	.mt70 {
		margin-top: 0 !important;
	}
	.mt100 {
		margin-top: 50px !important;
	}
  #social-front .col-sm-4 {
	  margin-bottom: 20px;
  }
}
@media (max-width: 991px) and (min-width: 769px) {
	.front .hero-title h1 {
		font-size: 45px !important;
	}
	.hero-title .sup-title {
		font-size: 25px !important;
		line-height: 1.5em !important;
	}
	.hero-title .sub-title {
		font-size: 22px !important;
	}
}
@media (max-width: 1199px) and (min-width: 992px) {
	.front .hero-title h1 {
		font-size: 75px !important;
	}
	.hero-title .sup-title {
		font-size: 28px !important;
		line-height: 1.5em !important;
	}
	.hero-title .sub-title {
		font-size: 26px !important;
	}
}

.hero-title .sup-title span {
	display: inline-block;
	vertical-align: top;
	padding-right: 3px;
}

.front .hero-title h1 {
	text-transform: none;
	margin: 0 0 12px;
	line-height: 1;
	color: white;
	font-size: 100px;
}

.hero-title .sub-title, .sub-title {
	display: block;
	font-weight: 500;
	font-size: 20px;
	line-height: 1;
	margin: -10px 0 30px;
}

.hero-title .sub-title mark {
	background: none;
	font: 28px/1 "Shadows Into Light Two", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #74c52d;
}

.hero-title .sub-title mark span {
	font-size: 20px;
}

.hero-title .sub-title br {
	display: block;
}

.hero-title .sub-title {
	display: block;
	font-weight: 500;
	font-size: 38px;
	line-height: 1;
	margin: 5px 0 22px 200px;
	white-space: nowrap;
}

#help-block {
	height: 150px;
	background-color: #d03733;
	position: absolute;
	right: 0;
	top: -32px;
	padding: 40px;
	text-align: center;
	background-image: url(/sites/hoyer.house.gov/themes/chesapeake/images/crosslandBanner3.png);
	background-size: cover;
	background-position: center;
}
.not-front #help-block {
	height: 91px;
	top: 0;
	padding: 10px 40px;
}

#help-block:hover {
	cursor: pointer;
}

.help-text {
	font-size: 30px;
	line-height: 35px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: italic;
	white-space: nowrap;
}

.help-nav {
	position: relative;
}

a#help-block {
	color: white;
}

.navbar {
	min-height: 85px;
}

.navbar-nav > li > a {
	line-height: 50px;
	font-weight: 400;
	text-transform: uppercase;
}

.not-front .navbar-collapse {
	padding-left: 2px;
}

@media (min-width: 768px) {
	.navbar {
		border-radius: 0px;
	}
}

#help-front .table {
	margin-bottom: 40px;
	text-align: center;
}

/*#help-block .help:after {*/
/*content: url("data:image/svg+xml;base64,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");*/
/*position: absolute;*/
/*top: 45px;*/
/*margin-left: 153px;*/
/*}*/
.bg-gray-crossland {
	background-color: #eceff1 !important;
	background-image: url(/sites/hoyer.house.gov/themes/chesapeake/images/crosslandBanner2.svg);
}

.u-overflow-hidden {
	overflow: hidden !important;
}ß

.wrapper {
	perspective: 1000px;
	margin: 0 auto;
}

/*.wrapper:hover .inner {*/
/*transform: rotate(0)*/

/*}*/

.inner {
	transition: .3s;
	transform: rotateY(20deg);
	wdith: 130.09272%;
}

.inner figure {
	box-shadow: -25px 50px 30px rgba(0, 0, 0, 0.125);
	width: 16.66666667%;
	padding: 1em;
	display: inline-block;
	margin-right: 1em;
	background: rgba(250, 200, 200, 0.1);
	border: 1px solid rgba(250, 200, 200, .5);
}

.inner figcaption {
	margin: .5em 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
	line-height: 1.3em;
	color: black;
}

.inner img, fighead {
	display: block;
	height: auto;
	max-width: 100%;
	margin: 0 auto;
	-webkit-filter: sepia(75%);
	font-size: 40px;
	font-weight: bold;
	color: #e9ab00;
}

ul.menu.nav.navbar-nav {
	font-size: 17px;
}

#sub-footer {
	background-color: #b0bec5;
	color: #fff;
	font-weight: 300;
	padding: 28px 36px;
}

.footer {
	padding-top: 0;
	padding-bottom: 0;
	border-top: none;
}

.footer .navbar {
	margin-bottom: 0;
}

.l-footer__legal {
	display: inline-block;
	width: 60%;
}

.l-footer__social {
	float: right;
	list-style: none;
	padding: 0;
}

.l-footer__social li {
	display: inline-block;
	margin: 0 10px;
}

.l-footer__social a {
	color: #6f7476;
	-webkit-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.l-footer__legal a {
	font-size: 18px;
	line-height: 20px;
	color: #4b4b4b;
}

.l-footer__legal p {
	font-size: 11px;
	line-height: 16px;
	margin: 0;
}

.icon--svg:not(.icon--own-color) {
	fill: currentColor;
}

.navbar-brand {
	margin: 0;
	padding: 8px;
	height: 90px;
}

.not-front .navbar-brand {
	margin: 0;
	padding: 14px 0 14px 12px;
	height: 90px;
}

.front header .navbar-brand img {
	height: auto;
	width: auto;
}

header .navbar-brand img {
	height: auto;
	width: 300px;
}

.footer .navbar {
	background-color: #eeeeee;
}

header.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: inherit;
}

.front h1 {
	color: black;
	text-decoration: underline;
	text-decoration-color: #ffd620;
	-webkit-text-decoration-color: #ffd620;
	-moz-text-decoration-color: #ffd620;
}

.bythenumbers-list li{
	display: inline-block;
}

.icon-wrap {
	float: left;
	margin-right: 15px;
}
.bythenumbers-list img {
	width: 45px;
}

#help-front .cell, #issues-front .cell, #important-resources .cell {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#help-front .block, #issues-front .block, #important-resources .block {
	background-color: #d03733;
	color: #fff;
	font-family: 'Roboto Condensed';
	text-transform: uppercase;
	height: 120px;
	font-size: 30px;
	padding: 10px 30px;
}
#help-front .block:hover, #issues-front .block:hover, #important-resources .block:hover {
	background-color: #ef3e33;
	text-decoration: none;
}
#help-front .table, #issues-front .table, #important-resources .table {
	display: table;
	width: 100%;
	margin-bottom: 0;
}
#help-front .table h4, #issues-front .table h4, #important-resources .table h4 {
	color: white;
}
#help-front .helpnode, #issues-front .helpnode, #important-resources .helpnode {
	margin-bottom: 20px;
}
a.block-link:hover {
	text-decoration: none;
	pointer: cursor;
}

.media-body {
	font-size: 15px;
}

.twitter-status .name-handle .name a {
	color: #429cd6;
}

.facebook-feed {
	font-size: 13px;
	color: #343434;
	line-height: 1.42857142857143em;
}
.facebook-feed .item a {
	color: #3B5998 !important;
}
.facebook-feed-picture img {
	border-radius: 3px;
}
.facebook-feed-from .handle a {
	font-weight: normal;
	color: #999999 !important;
	font-size: 0.85714285714286em;
}
.facebook-feed-time, .view-recent-content .release-dt  {
	color: #999999 !important;
	font-size: 0.85714285714286em;
	font-weight: normal;
	clear: none !important;
	text-align: right;
	float: right;
}
.facebook-feed .item {
	padding: 10px 10px 0;
}
.facebook-feed-message, .facebook-feed-from, .facebook-feed-permalink {
	margin-left: 60px;
}
.facebook-feed-permalink {
	white-space: nowrap;
	overflow: hidden;
}

.view-recent-content {
	font-size: 13px;
}
.view-recent-content .views-row {
	padding: 10px 10px 0;
	margin: 0 0 10px 0;
}

#social-front .region {
	height: 450px;
	overflow-y: scroll;
}

.facebook.btn {
	border-radius: 0;
	background-color: #3b5798;
	color: white;
}
.twitter.btn {
	border-radius: 0;
	background-color: #1fa1f3;
	color: white;
}
.newsletter.btn {
	border-radius: 0;
	background-color: #d03733;
	color: white;
}

.callout.btn {
	border-radius: 0;
	background-color: #d03733;
	color: white;
	max-width: 500px;
	margin: 0 auto;
}

.nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus:hover {
	color: #d03733;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
	color: #d03733;
	box-shadow: inset 0 -2px 0 #d03733;
	-webkit-box-shadow: inset 0 -2px 0 #d03733;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus:hover {
	color: #d03733;
	box-shadow: inset 0 -2px 0 #d03733;
	-webkit-box-shadow: inset 0 -2px 0 #d03733;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #d03733;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #d03733;
	border-color: #d03733;
}
.pagination > li > a, .pagination > li > span {
	color: #d03733;
}
.alert-info {
	background-color: #ffd71a;
}
.alert-info {
	color: #666 !important;
}

.page-newsroom .views-field-created, .page-newsroom .views-field-type {
	font-size: 16px;
	text-transform: uppercase;
}
.page-newsroom .views-field-title h3 {
	margin-top: 10px;
	margin-bottom: 0;
}
.page-newsroom .view-recent-content .views-row {
	padding: 30px 0;
	border-top: 1px solid #eeeeee;
}
.page-newsroom .page-header {
	border-bottom: 0;
}
.navbar-toggle {
	margin-top: 26px;
}

/*Custom navbar breakpoint*/
@media (max-width: 1200px) {
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in{
		display:block !important;
	}
	h1, .h1 {
		 font-size: 32px !important;
	}
	.field-name-field-subheader {
		font-size: 18px !important;
	}
	.taxonomy-term-description {
		font-size: 16px !important;
	}
  h2, .h2 {
	  font-size: 24px !important;
  }
	.page-taxonomy article {
		max-width: 100%;
	}
}
@media (max-width: 768px) {
	.page-taxonomy article {
		max-width: 100% !important;
	}
}

.field-name-field-subheader {
	font-size: 23px;
	line-height: 1.5em;
	margin-bottom: 20px;
}

.field-name-field-image {
	margin: 0 0 10px 10px;
	float: right;
}
.taxonomy-term-description {
	font-size: 18px;
}
.page-taxonomy-term h2 {
	font-size: 24px;
}
.term-listing-heading {
	margin-bottom: 20px;
	padding-bottom: 20px;
}
article h2, li h3 {
	margin-top: 10px !important;
}
.submitted, .search-info {
	color: #757575;
	text-transform: uppercase;
	font-size: 16px;
	font-style: normal;
}
.page-taxonomy article, li.search-result {
	border-top: 1px solid #eeeeee;
	padding: 30px 0;
}
.page-taxonomy article {
	max-width: 75%;
}

#social-front {
	line-height: 1.42857142857143em;
}

.node-type-press-releases .field-name-body, .node-type-press-releases .contact-info {
	margin-bottom: 1em;
}

.node-teaser .submitted {
	margin-bottom: 0;
}

address p {
	line-height:1.2em;
}
address hr {
	margin-top: 5px;
	margin-bottom: 5px;
}
.navbar-nav i {
	vertical-align: middle;
}
span.views-field.views-field-created {
	color: #757575;
}
h1, .h1 {
	font-size: 45px;
}
h3 {
	font-size: 24px;
}
.search-results.node-results {
	list-style: none;
}
.main-container {
	min-height: 300px;
}
.btn-info {
	background-color: #d2352d !important;
}
.block-title {
	font-size: 16px;
}
